cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Dynatrace support for AIX 7.2

Hi,

End of support announcements - Dynatrace Docs

Per above link, IBM AIX 7.2 TL5 is no more supported by Dynatrace. Can someone pls confirm?

Regards,

Srikanth S

3 REPLIES 3

JoseRomero
Dynatrace Advisor
Dynatrace Advisor

 

I always check if the SO system is supported in the Dynatrace Technology Support documentation. For IBM AIX 7.2, support has ended. Maybe you can consider other options to monitor your applications and infrastructure, such as:

  • Infrastructure: Extension
    • JoseRomero_0-1719413402313.png
  • Applications and Services: Use OneAgent SDK if possible, or otherwise, use OTel for instrumentation.

JoseRomero
Dynatrace Advisor
Dynatrace Advisor

Thanks much @JoseRomero for suggesting an alternate approach.

Featured Posts